Fork me on GitHub
Current releases are 2.1.3 (9 Sept 2014) and 2.0.18.13 (5 Aug 2014)

Ready for 2.1? Find out if your favorite plugins are compatible. The 2.0 branch will no longer receive updates after Dec 2014.

Upgrade problem from 2.0.16 to 2.0.18.1: 404 error

dnigrindnigrin New
edited December 2011 in Vanilla 2.0 Help

I'm struggling to upgrade my 2.0.16 Vanilla to the current 2.0.18.1. I've followed instructions at http://vanillaforums.org/page/Installation-Upgrade, and gone through as many forum posts as I can looking for clues.

I did all the backups as suggested.

I downloaded the .zip from here, on a Windows machine unzipped it, and renamed the top level "vanilla" folder to "forum" (which is where the forum files live on my web server), and then rezipped it up. I uploaded the .zip file to my web server, and I unzip it there, overwriting the old files in the forum folder.

I deleted the .ini files in the cache folder.

When I navigate to www.yourforum.com/utility/update , which in my case is http://www.defectiverecords.com/forum/utility/update , I get a 404 File or Directory not found error.

Can someone help? Thanks....

Tagged:

Best Answer

Answers

Sign In or Register to comment.